@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

.statistics-counter-main-container {
  min-height: 300px;
  width: fit-content;
  margin: auto;
  text-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  gap: 50px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-family: "assistant";
  -webkit-user-select: none;
      -ms-user-select: none;
          user-select: none; }
  .statistics-counter-main-container .item-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    width: 260px; }
    @media only screen and (max-width: 450px) {
      .statistics-counter-main-container .item-container .number-container {
        height: 115px; } }
    .statistics-counter-main-container .item-container .number-container span {
      color: #D71323;
      font-size: 128px;
      font-weight: 800;
      transition: all 0.5s; }
      @media only screen and (max-width: 450px) {
        .statistics-counter-main-container .item-container .number-container span {
          font-size: 88px; } }
    .statistics-counter-main-container .item-container .title-container span {
      color: #414141;
      font-size: 30px;
      font-weight: 600;
      white-space: nowrap; }
